Множественные уязвимости в Juniper Security Threat Response Manager

Дата публикации:18.08.2014
Всего просмотров:641
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:8
CVSSv2 рейтинг: 2.9 (AV:A/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)
2.9 (AV:A/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)
2.9 (AV:A/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)
3.3 (AV:A/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C)
3.3 (AV:A/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C)
5 (AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C)
6.4 (AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:OF/RC:C)
5 (AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C)
CVE ID: CVE-2014-0060
CVE-2014-0061
CVE-2014-0062
CVE-2014-0063
CVE-2014-0064
CVE-2014-0098
CVE-2014-0198
CVE-2014-0224
Вектор эксплуатации: Локальная сеть
Воздействие: Отказ в обслуживании
Раскрытие важных данных
Неавторизованное изменение данных
Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Juniper Security Threat Response Manager 2012.x
Уязвимые версии:
Juniper Security Threat Response Manager 2012.1R8

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к определенной конфиденциальной информации, манипулировать важными данными, вызвать отказ в обслуживании и выполнить произвольный код на целевой системе.

1. Уязвимость существует из-за наличия уязвимой версии PostgreSQL. Подробное описание уязвимости доступно по адресу: http://www.securitylab.ru/vulnerability/450303.php.

2. Уязвимость существует из-за наличия уязвимой версии Apache HTTP Server. Подробное описание уязвимости (#1) доступно по адресу: http://www.securitylab.ru/vulnerability/453757.php.

3. Уязвимость существует из-за наличия уязвимой версии OpenSSL. Подробное описание уязвимости (#1 и #4) доступно по адресу: http://www.securitylab.ru/vulnerability/453757.php.

URL производителя: http://www.juniper.net/us/en/products-services/security/strm-series/

Решение: Установите последнюю версию 2012.1R8 с сайта производителя.

Ссылки: https://kb.juniper.net/InfoCenter/JSA10643